title: NickServ Identify Script
version: unversioned
category: Eggdrop_Script
author: IRCHelp.UniBG.Org+LHG Crew
confidence: high
runner_up: mIRC_Bot
original_file: ns.tcl
source_path: Other Client Scripts/TCLs/#IRCHelp TCLs/ns.tcl
output_path: Eggdrop_Script/NickServ_Identify_Script/unversioned
content_hash: ab8016f484c5304eed59ed3f3fb411f27e840ffc
size_bytes: 2218
has_extracted: false
processed_at: '2026-06-28T00:48:10'
duration_sec: 5.4
